[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=Start Cams

[CAMERA_0]
NAME=cam1
POSITION=140.473 ,224.901 ,-157.029
FORWARD=-0.85808 ,-0.0100003 ,0.513437
UP=-0.00858235 ,0.99995 ,0.0051348
MIN_FOV=60
MAX_FOV=60
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1



[CAMERA_1]
NAME=cam2
POSITION=319.751 ,239.244 ,-213.042
FORWARD=-0.925656 ,-0.0305108 ,0.377236
UP=-0.0282557 ,0.99954 ,0.0115153
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.945
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1



[CAMERA_2]
NAME=cam3
POSITION=-282.102 ,232.234 ,17.9855
FORWARD=0.713024 ,-0.0121838 ,-0.701054
UP=0.00868677 ,0.999929 ,-0.00854088
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.19
OUT_POINT=0.38
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1



[CAMERA_3]
NAME=cam4
POSITION=-199.519 ,238.761 ,-164.63
FORWARD=0.994567 ,-0.0504955 ,0.0911552
UP=0.0502845 ,0.998732 ,0.00460838
MIN_FOV=10
MAX_FOV=10
IN_POINT=0
OUT_POINT=0.19
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1




[CAMERA_4]
NAME=cam5
POSITION=165.861 ,223.867 ,-82.4779
FORWARD=-0.99743 ,0.0228161 ,-0.0679175
UP=0.0227626 ,0.999738 ,0.00155021
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.825
OUT_POINT=0.945
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1




[CAMERA_5]
NAME=cam6
POSITION=-219.279 ,244.797 ,-218.724
FORWARD=0.981712 ,-0.0799145 ,0.172769
UP=0.078705 ,0.996799 ,0.0138509
MIN_FOV=30
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.2
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1



[CAMERA_6]
NAME=cam7
POSITION=-30.9301 ,230.98 ,-169.188
FORWARD=-0.637241 ,-3.11717e-006 ,0.770674
UP=-2.43321e-007 ,1 ,6.2467e-007
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.6
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1



[CAMERA_7]
NAME=cam8
POSITION=-297.508 ,241.4 ,-84.6542
FORWARD=0.8025 ,-0.132939 ,0.581658
UP=0.10764 ,0.991119 ,0.0780168
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.35
OUT_POINT=0.6
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1


